<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="4.4.0.195" entityComments="" passwordProtected="off" modelType="MODEL">
  <historyInfo createdIn="COMSOL 4.4 (Build: 195)" author="" createdDate="1407312114436" lastModifiedBy="" lastModifiedDate="1407320484409"/>
  <licenseInfo products="CFD|HEATTRANSFER"/>
  <physicsInfo physics="Solid_mechanics##Heat_transfer_in_solids"/>
</modelInfo>

